@import './variables.scss';

@mixin hoverAndActiveLink {
    &:hover {
                    
        color: darken($primary, 10%);   
        svg {
            fill: darken($primary, 10%);
        }
    }
    &:active {
        transform: scale(0.95);
    }
}